### Method

# PapersDocument AnnotationMarkup set_rectangle

#### Declaration [src]

    gboolean
    pps_annotation_markup_set_rectangle (
      PpsAnnotationMarkup* markup,
      const PpsRectangle* pps_rect
    )

#### Description

No description available.

Sets property | `PapersDocument.AnnotationMarkup:rectangle`

#### Parameters

`pps_rect`

  Type: `PpsRectangle`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.